MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Variables
FfmpegInputPlugin.hxx File Reference

Go to the source code of this file.

## Variables
const struct InputPlugin | input_plugin_ffmpeg
| An input plugin based on libavformat's "avio" library. More...

## Variable Documentation

const struct InputPlugin input_plugin_ffmpeg

An input plugin based on libavformat's "avio" library.